anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-09-30T14:08:18.382+0000
createdBy:
  href: https://cad.onshape.com/api/users/5603ff9ce4b078e4451e0f21
  id: 5603ff9ce4b078e4451e0f21
  image: /images/placeholder-user.png
  name: Lizzi Flammer
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/2ef2139f00f54f249bb1afb5/workspaces/21e8878a77c943cb8a3a1d80
  id: 21e8878a77c943cb8a3a1d80
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/2ef2139f00f54f249bb1afb5
id: 2ef2139f00f54f249bb1afb5
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-10-01T01:54:27.323+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5603ff9ce4b078e4451e0f21
  id: 5603ff9ce4b078e4451e0f21
  image: /images/placeholder-user.png
  name: Lizzi Flammer
  state: 1
name: Cube 1 - LizF
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5603ff9ce4b078e4451e0f21
  id: 5603ff9ce4b078e4451e0f21
  image: /images/placeholder-user.png
  name: Lizzi Flammer
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/2ef2139f00f54f249bb1afb5/w/21e8878a77c943cb8a3a1d80?t=1443664484329
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/2ef2139f00f54f249bb1afb5/w/21e8878a77c943cb8a3a1d80/s/300x170?t=1443664484329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/2ef2139f00f54f249bb1afb5/w/21e8878a77c943cb8a3a1d80/s/300x300?t=1443664484329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/2ef2139f00f54f249bb1afb5/w/21e8878a77c943cb8a3a1d80/s/600x340?t=1443664484329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/2ef2139f00f54f249bb1afb5/w/21e8878a77c943cb8a3a1d80/s/70x40?t=1443664484329
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
